
PENGADIAN EMAS - Bug #14806

iOS[EMAS][REGISTRATION][BELI EMAS] The date at the bottom of graph display wrongly

17 November 2022 05:21 PM - hsulynn pang

Status: Closed Start date: 17 November 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp37

steps:

(1) login

(2) click Burger menu

(3) click Aplikasi Lainnya

(4) click Beli Emas Pegadaian

(5) click Lanjut button at Beli Emas description screen

(6) verify the graph

Actual result: The date at the bottom of graph display wrongly

Expected result: The date display correctly

History

#1 - 17 November 2022 05:22 PM - hsulynn pang

Attached response for your reference

{

"responseMessage" : "ok",

"responseData" : [ {

"date" : "19-10-2022",

"sellPrice" : 900000,

"buyPrice" : 890000

}, {

"date" : "20-10-2022",

"sellPrice" : 890000,

"buyPrice" : 880000

}, {

"date" : "21-10-2022",

"sellPrice" : 900000,

"buyPrice" : 890000

}, {

"date" : "22-10-2022",

"sellPrice" : 910000,

"buyPrice" : 900000

}, {

"date" : "23-10-2022",

"sellPrice" : 886000,

"buyPrice" : 845000

}, {

"date" : "24-10-2022",

"sellPrice" : 886000,

"buyPrice" : 845000

}, {

"date" : "25-10-2022",

"sellPrice" : 886000,

"buyPrice" : 845000

}, {

"date" : "26-10-2022",

"sellPrice" : 886000,

"buyPrice" : 845000

}, {

"date" : "27-10-2022",

"sellPrice" : 886000,

"buyPrice" : 845000
}, {

"date" : "28-10-2022",

"sellPrice" : 886000,

"buyPrice" : 845000

}, {

"date" : "29-10-2022",

"sellPrice" : 886000,

"buyPrice" : 845000

}, {

"date" : "30-10-2022",

"sellPrice" : 886000,

"buyPrice" : 845000

}, {

"date" : "31-10-2022",

"sellPrice" : 886000,

"buyPrice" : 845000

}, {

"date" : "01-11-2022",

"sellPrice" : 886000,

"buyPrice" : 845000

}, {

"date" : "02-11-2022",

"sellPrice" : 886000,

"buyPrice" : 845000

}, {

"date" : "03-11-2022",

"sellPrice" : 886000,

"buyPrice" : 845000

}, {

"date" : "04-11-2022",

"sellPrice" : 886000,

"buyPrice" : 845000

}, {

"date" : "05-11-2022",

"sellPrice" : 886000,

"buyPrice" : 845000

}, {

"date" : "06-11-2022",

"sellPrice" : 886000,

"buyPrice" : 845000

}, {

"date" : "07-11-2022",

"sellPrice" : 886000,

"buyPrice" : 845000

}, {

"date" : "08-11-2022",

"sellPrice" : 886000,

"buyPrice" : 845000

}, {

"date" : "09-11-2022",

"sellPrice" : 845000,

"buyPrice" : 845100

}, {

"date" : "10-11-2022",

"sellPrice" : 845000,

"buyPrice" : 850000

}, {

"date" : "11-11-2022",

"sellPrice" : 845000,

"buyPrice" : 845000

}, {

"date" : "12-11-2022",

"sellPrice" : 845000,

"buyPrice" : 845000

}, {

"date" : "13-11-2022",

"sellPrice" : 845000,

"buyPrice" : 845000

}, {

"date" : "14-11-2022",

"sellPrice" : 845000,

"buyPrice" : 845000

}, {

"date" : "15-11-2022",

"sellPrice" : 845000,
"buyPrice" : 866000

}, {

"date" : "16-11-2022",

"sellPrice" : 906000,

"buyPrice" : 850000

}, {

"date" : "17-11-2022",

"sellPrice" : 906000,

"buyPrice" : 850000

}

],

"responseCode" : "00"

}

#2 - 17 November 2022 05:58 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#3 - 21 November 2022 09:31 AM - hsulynn pang

- File retest 14806 (1).PNG added

- File retest 14806 (2).PNG added

- Status changed from Resolved to Closed

Tested ok

Files

actual result.PNG 82.8 KB 17 November 2022 hsulynn pang

retest 14806 (1).PNG 1.21 MB 21 November 2022 hsulynn pang

retest 14806 (2).PNG 1.21 MB 21 November 2022 hsulynn pang
